@charset "utf-8";

/* **** reset **** */
/* html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header, hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video, input {margin:0; padding:0; border:0; font-size:100%;}
a, a:visited {margin:0; padding:0; font-size:100%;text-decoration:none;color:black;}
a:hover {text-decoration:underline;}

html{
	overflow-y: auto;
}
body{
	line-height:1;
	overflow-y: scroll;
	overflow: 
}

h1, h2, h3, h4, h5, h6 {font-weight:normal;}

fieldset, img, abbr, acronym {border:0 none;}

ol, ul { list-style:none; }

table {border-collapse: separate; border-spacing:0; border:0 none;}
caption, th, td {text-align:left; font-weight: normal; border:0;}
caption {visibility:hidden; font-size:0; width:1; height:1; line-height:0}

address, caption, strong, em, cite {font-weight:normal; font-style:normal;}
ins { text-decoration:none; }
del { text-decoration:line-through;}

blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote,q { quotes:"" ""; }

hr { display:none; }

.clearfix:after {display:block; clear:both; content:"."; visibility:hidden; height:0;}
.clearfix {display: inline-block;}

label, input, select{vertical-align:middle;}
textarea {overflow: auto; vertical-align:top;}

img {vertical-align:top; border: 0 none; -ms-interpolation-mode: bicubic;}

.hid {font-size:0; line-height:0; width:1px; height:1px; overflow:hidden; position:absolute; border: 0; clip: rect(0 0 0 0); margin: -1px; padding: 0;}
[hidden] {display: none;}

mark {background-color:#ff9;color:#000; font-style:italic; font-weight:bold;}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption { display: block }
audio,c anvas, video {display: inline-block; *display: inline;  *zoom: 1;}
nav ul {list-style:none;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0 none;padding: 0;margin:0;}
button {border:none;background:none;outline:none;cursor:pointer;overflow:visible;}
button[disabled], input[disabled] {cursor: default;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
input[type="checkbox"], input[type="radio"] {box-sizing: border-box; padding: 0; *height:13px; *width: 13px;}
svg:not(:root) {overflow: hidden;}

select[disabled]{
	background-color: #CCC;
}

img {max-width: 100%;}


html, body{width:100%; height:100%; font-size:13px; line-height:1em; font-family:"돋움", Dotum, "굴림", Gulim, Helvetica, Arial, AppleGothic, sans-serif;-webkit-text-size-adjust: none; -ms-text-size-adjust: none;}
 */

body{
	position: relative;
  }
  .navbar-default{
	background: #865ba8;
  }
  .navbar-default .navbar-brand{
	color:#FFF; font-family: "nexen_r"; transform: rotate(0.1deg); font-size: 30px; line-height:1; height:initial; padding: 20px 6px;
	text-align:center;
	width:100%;
}



.navbar-default .navbar-brand small{ font-size:0.7em; }
.navbar-default .navbar-brand:hover{ color:#FFF;}
.navbar-default .navbar-header{
	  position: relative;
	  width: 100%;;
  }
  .navbar-default .navbar-header .btn-close{
	  display: block;
	  position: absolute;
	  right:20px;
	  top:50%;
	  transform: translateY(-50%);
  }
  
  .btn_close { position: absolute; top: 14px; right: 10px; }
  
  .popup-container{
	padding:0 20px;
  }
  
  .form-group{ margin-bottom:20px; }
  .form-group > label{ margin-bottom:5px; display: block;}
  .checkbox > label{ margin:5px 0;}
  
  .text-purple{ color:#801494; font-size:18px;display: inline-block;  };



/* 텍스트 정렬 */
.tac {text-align:center !important;margin-bottom: 20px;}
.tal {text-align:left !important;}
.tar {text-align:right !important;}
.b {font-weight:bold !important;}

/* 포인트 컬러 */
.red {color:#000 !important;}
.blue {color:#000 !important;}
.bk {color:#000 !important;}
.gr {color:#000 !important;}
.bora {color:#865ba8 !important;}

/* bold */
.b {font-weight:bold;}

/* float */
.fl {float:left !important;}
.fr {float:right !important;}
.fn {float:none !important;}
.cl {clear:both !important;}

/* margin */
.m0 {margin:0 !important;}

.mt0 {margin-top:0 !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}

.mr0 {margin-right:0 !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr20 {margin-right:20px !important;}
.mr30 {margin-right:30px !important;}

.mb0 {margin-bottom:0 !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}

.ml0 {margin-left:0 !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml30 {margin-left:30px !important;}

/* padding */
.p0 {padding:0 !important;}

.pt0 {padding-top:0 !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt30 {padding-top:30px !important;}

.pr0 {padding-right:0 !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr30 {padding-right:30px !important;}

.pb0 {padding-bottom:0px !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:14px !important;}
.pb20 {padding-bottom:20px !important;}
.pb30 {padding-bottom:30px !important;}

.pl0 {padding-left:0px !important;}
.pl10 {padding-left:10px !important;}
.pl15 {padding-left:15px !important;}
.pl20 {padding-left:20px !important;}
.pl30 {padding-left:30px !important;}

#boxradius {border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
.boxradius {border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}

/* border */
.bdtn {border-top:none !important;}
.bdbn {border-bottom:none !important;}
.bdln {border-left:none !important;}
.bdrn {border-right:none !important;}

/* 라인 */
.line01 {clear:both;width:100%;border-bottom:1px #e2e2e2 solid;}

/* 인풋 */
/* 사용 */
.ip01 {padding:0 0 0 10px;border:1px #d1d2d4 solid;height:28px;line-height:28px;font-family:"돋움", Dotum;font-size:14px;color:#666;  width: 228px;}
.sel01 {border:1px #d1d2d4 solid;height:28px;line-height:28px;font-family:"돋움", Dotum;font-size:14px;color:#666;}

.ip01.readonly{
	background-color: #EEE;
}
.form-control{ vertical-align: middle; }
.btn-purple2{
	vertical-align: middle;
	background-color: #873597;
	color:#FFF;
    color: #fff;
    border:1px #873597 solid;

}
.btn-purple,.btn-red{
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
	border:1px #873597 solid;
	height:28px;
	line-height:28px;
	font-family:"돋움", Dotum;
	font-size:13px;
	color:#FFF;
	background-color: #873597;
	padding:0 10px;
	font-weight: bold;
	display: inline-block;
	/* background-image: url(../images/btn_bg.gif); */
	background-position: center center;
	border-radius: 5px;
	vertical-align: baseline;

	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
	
}
.btn{
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
	
}
.btn:hover{
	color:#FFF;
	text-decoration: none;
}
.btn-purple:hover{
	text-decoration: none;
	color:#FFF;
	border:1px #9b46ac solid;
	background-color: #9b46ac;

}

.btn-purple.btn-lg{
	height: 50px;
	width: 200px;
	font-size:16px;
}
.btn-red{
	background-image: none;
	background-color:#cc0000;
	border:1px #cc0000 solid;
}
.btn-red:hover{
	text-decoration: none;
	color:#FFF;
}

.btn-del{
	background-image: none;
	background-color:#cc0000;
	border:1px #cc0000 solid;
	color:#FFF;
	display: inline-block;
	height:20px;
	width:20px;
	line-height: 16px;
	padding:0;
	/* padding:0 10px; */
	border-radius: 5px;
	/* content: "E"; */
}

/* 미사용 */
.ip02 {border:1px #e2e2e2 solid;height:15px;line-height:15px;font-family:"돋움", Dotum;font-size:13px;text-align:center;color:#666;}
textarea.txta01 {border:1px #d1d2d4 solid;padding:10px 0 10px 10px;font-family:"돋움", Dotum;font-size:13px;color:#666;}

/* **** 스타일 ***** */
#wrap {width:100%;position:relative;font-size:14px;color:#666;}

.tit_area {background:#865ba8;}
.tit_area h2 {padding:26px 0 26px 20px;margin:0 0 30px 0;}
.tit_area img {max-width: 90%;}

.table_wrap {width:100%;margin:0 auto;}
.table_wrap .txt {margin:0 0 13px 0;font-size:12px;text-align:right;}

/* 누락 css 추가 260416*/
table.type01 {border-top:2px #363636 solid;border-bottom:2px #363636 solid;}
table.type01 th {padding:12px 0 12px 8px;border-bottom:1px #d1d2d4 solid;background:#f3f3f3; font-weight:bold;}
table.type01 td {padding:12px 0 12px 10px;border-bottom:1px #d1d2d4 solid;}
table.type01 td label.lb {display:inline-block;width:64px;font-weight:bold;}
/* //누락 css 추가*/

table.type01 td table td{ border:none; }

.ico {background:url("../images/ico.gif") no-repeat;}
.ico.att {padding:0 0 0 17px;font-size:12px;color:#666;background-position:0 0;}

.btn_close {position:absolute;top:30px;right:20px;}




.text-red{
	margin-top: 20px;
	font-size: 12px;
	color:red;
}
.desc{
	margin-top: 20px;
	font-size: 12px;
	color:#989898;
}

span.required{
	color:#865ba8;
	margin-right: 5px;
	display: inline-block;
}
.inp-text{
	padding:3px 5px;
	font-size: 15px;
}

.text-center{
	text-align: center;
}


.login-plz {
	padding: 20px;
}
.agreement-box {
	width: 90%;
	border: 1px solid #ccc;
	padding: 10px;
	font-size: 13px;
	line-height: 1.74;
	margin: 0 auto;
}
.agree-box {
	text-align: center;
	margin-top:20px;
}
.agree-box input {
	vertical-align: middle;
	margin: 0;
}
.agree-box label {
	margin: 10px;
	vertical-align: middle;
}
.button-box {
	margin-top: 30px;
	text-align: center;
}
.nexen-table {
	font-size: 15px;
	font-family: '돋움', verdana;
	border-collapse: collapse;
	border-top: 2px #363636 solid;
}
.nexen-table > tr > td,
.nexen-table > tbody > tr > td {
	font-size: 15px;
	border-bottom: 1px #d1d2d4 solid;
	font-weight: normal;
	padding: 15px;
}
.nexen-table > tr > th,
.nexen-table > tbody > tr > th,
.nexen-table > thead > tr > th {
	font-size: 15px;
	border-bottom: 1px #d1d2d4 solid;
	background-color: #f3f3f3;
	color: #666666;
	padding: 15px;
	text-align: left;
}
.nexen-table .no {
	border: none;
	font-weight: normal;
	padding: 10px 0 0 0;
}
.text-red {
	margin-top: 20px;
	font-size: 12px;
	color: red;
}
.desc {
	margin-top: 20px;
	font-size: 12px;
	color: #989898;
}
span.required {
	color: #865ba8;
	margin-right: 5px;
	display: inline-block;
}
.inp-text {
	padding: 3px 5px;
	font-size: 15px;
}
.text-center {
	text-align: center;
}



/*260415 추가*/
.select2 {
	width: 120px;
}
.input-mobile {
	width: 470px;
line-height: 38px;
}
.input-mobile .form-control {
	display: inline-block;
	width: 230px;
}

.input-mobile .form-control:first-child {
	margin-right: 5px;
}

.input-address {
	width: 470px;
	line-height: 38px;
}
.input-address .form-control {
	display: inline-block;
	width: 230px;
}
/*260417*/
.product_sel1.product_sel2 {
	width: calc(100% - 10px);
}
.product_sel1.product_sel2 .prod-item{width: 100%;}
.form-control.inline.survey-select {
	width: 460px;
}
.input-group {
	display: flex;
	align-items: center;
}
@media (max-width: 612px) {
	.gift-input-wrap .ip01 {
		width: calc(100% - 10px);
	}
	.gift-input-wrap .ip01 + .ip01 {
		margin-top: 5px;
	}
	.form-control.inline.survey-select {
		width: 100%;
	}
}
/*//260417*/
@media (max-width: 450px) {
	.navbar-default .navbar-brand{ font-size: 20px; }
	table{display:block; border:none;}
	table.type01{ border:none; }
	table colgroup{display:none;}
	table tr,table td, table th{display:block; width:100%;}
	table.type01 td{ padding-bottom:50px; border:none; }
	table.type01 th{ border:none;}
	.input-address {
		width: 230px;
	}

	/*260415 추가*/
	.input-address {
		width: calc(100% - 10px);
	}

	.input-mobile {
		width: 100%;
	}
	.input-mobile .form-control {
		display: block;
		width: calc(100% - 10px);
	}
	.input-mobile .form-control:first-child {
		margin-right: 0px;
	}
	.input-address {
		width: 100%;
	}
	.input-address .form-control {
		display: inline-block;
		width: calc(100% - 10px);
	}

	.product_sel1 {
		width: 100%;
	}
	.product_sel1 .prod-item {
		width: 100%;
	}
	.product_sel1 select.form-control.inline {
		width: calc(100% - 10px);
	}

	.product_sel1 select.form-control.inline + select {
		margin-top: 5px;
	}

	.product_sel1 input.form-control.inline {
		width: calc(100% - 10px);
		margin-top: 5px;
	}
}